/*
 Theme Name:     Coffee Shop
 Theme URI:      http://inovaweb.co.nz/coffee
 Description:    Inovaweb Solutions Theme
 Author:         Luiz Santos
 Author URI:     http://www.inovaweb.co.nz
 Template:       Divi
 Version:        1
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


/* Button Effects */

a.et_pb_button, a.et_pb_promo_button.et_pb_button, .et_pb_contact_submit.et_pb_button {
box-shadow: 0 8px 20px 1px rgba(0,0,0,0.3);
}



a.et_pb_promo_button.et_pb_button:hover, a.et_pb_button:hover, .et_pb_contact_submit.et_pb_button:hover {
box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1)
}

.et_contact_bottom_container {
float: none;
text-align: center;
padding-top: 10px;
padding-bottom: 20px;
}


/* Mobile Menu */

.mobile_menu_bar:before, .mobile_menu_bar:after, .et_toggle_slide_menu:after {
    color: #000000 !important;  
}

.et_mobile_menu {
    text-align: center;
    border-top: 1px solid #444444;
    border-bottom: 1px solid #444444;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}

.et_mobile_menu li a {
    padding: 16px 5%;
    font-size: 28px;
    text-transform: uppercase;
    border-bottom: none;
}

.et_mobile_menu li a:hover {
    color: #444444;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1; 
    background-color: transparent;
}

#et-top-navigation {
    font-weight: 700;
}

.mobile_menu_bar:before {
    font-size: 45px;
}

.mobile_nav.opened .mobile_menu_bar:before {
    position: relative;
    top: 0;
    left: 0;
    font-size: 45px;
    content: "\4d";
    cursor: pointer;
}

/* Menu Fixed on Mobile */

@media (max-width: 980px) {
.et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header, .et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
  } 
}

/* Mobile Dropdown Scrollable */

.et_mobile_menu {
    overflow: scroll !important;
    max-height: 83vh;
}

/* Increasing Space Between Menu Items */

ul#top-menu li.menu-item:not(:last-child) { 
    padding-right: 40px !important; 
}


/* Space Between Tabs */

.tabs-space .et_pb_tabs_controls li {
    width: 33.33%; /*change width of tabs here depending on the number of tabs you have*/
    text-align: center;
}

@media screen and (max-width: 768px){ /*change device breakpoint here depending on the number of tabs you have*/
.tabs-space .et_pb_tabs_controls li {
    width: 100%; 
    text-align: center;
  }
}

.et_pb_tabs_0 .et_pb_tabs_controls:active {
    background-color: transparent;
}

ul.et_pb_tabs_controls:after {
    top: 0;
    border-top: 1px solid #000;
}

/* Horizontal Line */

hr {
    background-color: #B59B4A;
    height: 1px;
    border: none;
}


/* a href Hover Effect */

a:hover {
	color: #B59B4A !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover {
    opacity: 1; 
    background-color: transparent;
}

#top-menu a:hover {
    color: #B59B4A !important;
}


/* Social Networks Icons */

.et_pb_social_media_follow li a.icon.rounded_rectangle {
    border-radius: 0px;
    border: 1px solid #B59B4A;
}

.et-social-facebook a.icon:hover {
    background-color: #3b5998 !important;
    border: 1px solid #3b5998 !important;
}

.et-social-twitter a.icon:hover {
    background-color: #00aced !important;
    border: 1px solid #00aced !important;
}

.et-social-google-plus a.icon:hover {
    background-color: #dd4b39 !important;
    border: 1px solid #dd4b39 !important;
}

.et-social-linkedin a.icon:hover {
    background-color: #007bb6 !important;
    border: 1px solid #007bb6 !important;
}

.et-social-instagram a.icon:hover {
    background-color: #517fa4 !important;
    border: 1px solid #517fa4 !important;
}


/* ---------------------------
   Main Menu Fixing Blue color
--------------------------- */
/*
#main-header #top-menu li.current-menu-item > a {
color: #cccccc !important;
}


/* --------------
   Footer Info
   ----------- */
#footer-info {
    font-size: 14px !important;
    font-weight: 500;
    float: inherit;
    color: #fff !important;
    text-align: center;
}

#footer-info a {
    color: #999 !important;
}

#footer-info a:hover {
    color: #D8C69C !important;
    opacity: 1; 
    background-color: transparent;
}

#footer-bottom {
    background-color: #030000;
    padding: 1px 0 10px;
}


/* ---------
   Error 404 
--------- */
/*
.error404 #main-content .container, .error404 #content-area, .error404 #left-area {
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
}

.error404 #sidebar {
 display: none !important;
}

.error404 .et_pb_post:sst-child {
margin-bottom: 0;
}
*/

/* -------------------
   Search Results Page 
------------------- */
/*
.search .search-results #main-content .container, .error404 #content-area, .search .search-results #left-area {
 background-color: #0379C1 !important;
 padding: 0 !important;
 margin: 0 ;
 width: 100% !important;
 max-width: none;
 border-right: none !important;
 border-left: none !important;
}

.search .search-results #sidebar .et_right_sidebar {
 display: none !important;
}

.et_right_sidebar #sidebar {
 display: none !important;
}

.search .search-results .et_pb_post:last-child {
margin-bottom: 0;
}

.search-results #main-content {
 background-color: #0379C1 !important;
}

.search-results #left-area .post-meta a {
    color: #fff !important;
    text-decoration: none;
}

.search-results .post-meta {
 display: none;
}

#main-content .container:before {
 display: none !important;
}

.et_right_sidebar #left-area {
    float: left;
    padding-right: none;
}

#left-area {
    width: 80% !important;
    padding-bottom: 260px;
}
*/